uuid: 23644580-9192-4927-a237-f13188cbddb9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_desktop_title
    - node.type.slide
id: node.slide.field_desktop_title
field_name: field_desktop_title
entity_type: node
bundle: slide
label: Title
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
